#PAGETOP #masthead #logo {
	width: 170px;
	padding-left: 5px;

}
#PAGETOP #masthead #logo2 {
	width: 400px;
	float: right;
	height: 65px;
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	position:relative;
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	text-decoration: none;
	margin-right: 0px;
	padding-right: 0px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
/* CSS ãƒ¬ã‚¤ã‚¢ã‚¦ãƒE*/
#masthead {
	background-color: #FFFFFF;
	width: 649px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0C449B;
	background-image : url(../html/topgra.jpg);
}

#top_nav {
	height: 20px;
	width: 649px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-color: #FFFFFF;
}

#flash_nav {
	height: 310px;
	background-color: #FFFFFF;
	width: 649px;
}
#flash_hr {
	background-image: url(../image/head_03.jpg);
	background-repeat: repeat-x;
	width: 649px;
	height: 27px;
	background-color: #ABC7EF;
}
#flash_hr2 {

	width: 649px;
	height: 130px;
	background-attachment: fixed;
	background-position: top;
}

#container {
	position: relative;
	width: 600px;
	
}
#container2 {
	width: 649px;
	background-color: #FFFFFF;
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


#left_col {
	width: 365px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #f5f5f5;
	height: 355px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8A8A8C;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	visibility: visible;
}
#left_col2 {
	width: 165px;
	position: fixed;
	left: 0px;
	top: 0px;
	background-color: #f5f5f5;
	height: 355px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8A8A8C;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	float: left;
}
#page_content {
	margin-left: 0px;
	background-color: #f8f8f8;
	height: 100%;
	width: 530px;
	padding: 10px;
}

#page_content_pro {
	margin-left: 190px;
	background-color: #f8f8f8;
	height: 345px;
	width: 590px;
	padding: 10px;
	float: right;
	overflow: visible;
}

#right_col0 {
	width: 240px;
	position: absolute;
	right: -1px;
	top: 0px;
	background-color: #F8F8F8;
	height: 100%;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #8A8B86;
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}


#right_col {
	width: 160px;
	position: absolute;
	right: -1px;
	top: 48px;
	background-color: #F8F8F8;
	height: 297px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #8A8B86;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../image/rightgreen2.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#right_col2 {
	width: 322px;
	position: absolute;
	right: 1px;
	top: 48px;
	background-color: #F8F8F8;
	height: 297px;
	background-image: url(../image/rightgreen2.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 10px;
	visibility: visible;
}

#footer {
	background-color: #0c449b;
	width: 649px;
	text-align: center;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	color: #FFFFFF;
	font-size: small;
}
#footer2 {
	color: #858A8E;
	text-align: center;
	font-size: small;
	width: 649px;
}

body {
	background-color: #EBEBEB;
	margin-top: 0px;
	margin-bottom: 0px;
}

#container h1 {
	color: #0000FF;
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: bold;
	font-size: 18px;
	font-variant: normal;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #0000FF;
	border-bottom-color: #0000FF;
	background-color: #FFFFFF;
	width: 94%;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#container h2 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #0C449B;
	width: 95%;
	font-size: medium;
	font-weight: normal;
	font-variant: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 0px;
	padding-left: 8px;
}

#container h3 {

}
h2 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #0C449B;
	width: 90%;
	font-size: medium;
	font-weight: normal;
	font-variant: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 20px;
	padding-left: 8px;
}

#container h4 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 0.2em;

}

div#PAGETOP {
	width: 640px;
	margin: 0 auto;
	border: 1px solid #666666;
}

#PAGETOP #masthead #logo2 a {
	text-decoration: none;
}

#PAGETOP #masthead #logo2 a:hover {
	text-decoration: underline;
}
.c-both { clear:both; }
div#bottomt {
	position:absolute;
	bottom:0;
	font-size: 12px;
	text-align: right;
	left:0px;
	width:400px;
	visibility: visible;
	padding-bottom: 5px;
}
#PAGETOP #masthead #logo2 #bottomt a {
	color: #FFFFFF;
}
#maind_col {
	width: 649px;
	background-color: #f5f5f5;
}
#PAGETOP #container2 #ta1 h3 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: bold;
	font-variant: normal;
	color: #21406E;
	background-image: url(../image/back_bar.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 5px;
}
#PAGETOP #container2 #ta1 #ta2 {
	padding: 5px;
	margin: 5px;
}

table h3 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: bold;
	font-variant: normal;
	color: #21406E;
	background-image: url(../image/back_bar.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 5px;
	background-position: bottom;
}
table {
	background-color: #FFFFFF;
}
table h4 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: bold;
	font-variant: normal;
	color: #173B6F;
	margin: 0px;
	padding: 5px;
	font-size: small;
}
table h5 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: normal;
	font-variant: normal;
	color: #173B6F;
	font-size: small;
	background-image: url(../product/image/pro10.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center;
	text-indent: 10px;
	font-style: normal;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

table h6 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: normal;
	font-variant: normal;
	color: #173B6F;
	font-size: small;
	background-image: url(../product/image/pro10.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center;
	text-indent: 10px;
	font-style: normal;
	padding: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}


table li {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	color: #4D4D4D;
	margin: 0px;
	padding: 0px;
	text-align: left;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
}
.setumei {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	color: #4D4D4D;
	margin: 0px;
	text-align: left;
	line-height: 1.3em;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.setumei2 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	color: #4D4D4D;
	margin: 0px;
	text-align: left;
	line-height: 1.3em;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	padding: 0px;
}
.setumei3 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	color: #4D4D4D;
	margin: 0px;
	text-align: right;
	line-height: 1.3em;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.red {
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
}
.blue {
	font-weight: bold;
	font-variant: normal;
	color: #0066CC;
}


#PAGETOP #container2 h2 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-left-color: #144097;
	width: 540px;
	font-size: medium;
	font-weight: bold;
	font-variant: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 25px;
	padding-left: 8px;
	border-bottom-color: #A7C520;
	border-right-color: #006699;
	border-top-color: #006699;
	color: #073DA9;
	background-image: url(../product/image/pro10.jpg);
	background-repeat: no-repeat;
	background-position: 8px center;
	text-indent: 20px;
}

#PAGETOP #container2 h1 {
	color: #2D437F;
	font-size: 18px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	text-indent: 10px;
	width: 93%;
	margin-left: 24px;
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
	background-image: url(../image/back_bar.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.tblbd{
border-collapse:collapse;/* éš£æŽ¥ã™ã‚‹borderã‚’é‡ã­ã‚E/
border:#ccc solid 1px;
}
.tblbd td {border:#ccc solid 1px;}

.tblbd2{
	border-collapse:collapse;/* éš£æŽ¥ã™ã‚‹borderã‚’é‡ã­ã‚E/
	border:1px solid #FFFFFF;
}
.tblbd td2 {
	border:1px solid #FFFFFF;
}
.keizaitb {
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.tatal1 {
	font-size: 24px;
	color: #003399;
	width: 705px;
	border-top-width: thick;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003399;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 6px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 40px;
}
.tatalred1 {
	color: #CC0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CC0000;
	background-color: #CCFFFF;
	padding: 5px;
	margin: 10px;
	width: 550px;
}

.maintext {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-size: 12px;
}
#PAGETOP #container2  ul {
	list-style-image: url(../product/image/pro10.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center;
	font-size: 10px;
	margin-top: 20px;
	
} 
}
#PAGETOP #container2 .main a {
	color: #FFFFFF;
	text-decoration: none;
}
.smallt {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.rightmargn {
	color: #FF0000;
	text-align: right;
	margin-right: 20px;
}
.komidashi {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: bold;
	font-variant: normal;
	color: #21406E;
	background-image: url(../image/back_bar.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 5px;
	background-position: bottom;
	font-size: 14px;
}
td img {display: block;}
.komidashi2 {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-weight: bold;
	font-variant: normal;
	color: #21406E;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 5px;
	font-size: 12px;
}
.shinchaku {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #0C449B;
	width: 355px;
	font-size: medium;
	font-weight: normal;
	font-variant: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 12px;
	padding-left: 8px;
}

.shinseihin {
	font-family: "E­E³ E°ã‚´ã‚·ãƒE‚¯", Osaka, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #0C449B;
	width: 320px;
	font-size: medium;
	font-weight: normal;
	font-variant: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding: 5px;
}
#PAGETOP #container2 #maind_col .tblbd #ta10 {
	border: 1px solid #999999;
}



#content{
	width:649px;
	margin:0 auto;
	overflow:hidden;
	background-color: #CCCCCC;
}
#content:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#column1, #column3{
	float:left;
	padding-bottom:10px;
	margin-bottom:10px;
}
#column1{
	width:420px;
	background-color: #FFFFFF;

}
#column2{
	width:400px;
	background:#CFE1DA;
}
#column3{
	width:214px;
	margin-right:0;
	background-color: #FFFFFF;
	padding-left: 5px;
	margin-left: 5px;
	padding-right: 5px;
}#PAGETOP #flash_nav object {
	width: 648px;
	height: 310px;
}
#PAGETOP #container #content #column1 iframe {
	width: 400px;
	float: left;
	padding-left: 10px;
}
#PAGETOP #container #content #column1 #tyumoku_d {
	width: 400px;
	height: 18px;
	float: left;
	padding-left: 10px;
}
#PAGETOP #container #content #column1 #sinchaku {
	width: 400px;
	height: 18px;
	float: left;
	padding-left: 10px;
}
/*
#PAGETOP #top_nav #top_nav2 {
	background-attachment: fixed;
	background-image: url(../image/menu.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
	width: 640px;
	margin-left: 5px;
}

#PAGETOP #top_nav #top_nav2 #FWTableContainer67243834 table {
	visibility: hidden;
	display: none;
}
#PAGETOP #top_nav #top_nav2 #FWTableContainer67243834 #MMMenuContainer0301195451_0 {
	visibility: hidden;
	display: none;
}
#PAGETOP #top_nav #top_nav2 #FWTableContainer67243834 {
	visibility: hidden;
	display: none;
}*/
#PAGETOP #container #content #column3 #gide {
	width: 208px;
	height: 32px;
}
#PAGETOP #container #content #column3 #goryokouno , #PAGETOP #container #content #column3 #jinnobi,#PAGETOP #container #content #column3 #nonbiri,#PAGETOP #container #content #column3 #sakuraeki,#PAGETOP #container #content #column3 #nottekurabu,#PAGETOP #container #content #column3 #link {
	width: 208px;
	height: 52px;
}

#chu {
	width: 370px;
}
